INTERFACE
SUBROUTINE SQRTB(YDSPEC,YDCV)
USE CONTROL_VECTORS, ONLY : CONTROL_VECTOR
USE SPECTRAL_FIELDS_MOD
TYPE(SPECTRAL_FIELD), INTENT(INOUT) :: YDSPEC
TYPE(CONTROL_VECTOR), INTENT(INOUT) :: YDCV
END SUBROUTINE SQRTB
END INTERFACE
